Jump to content
  • Checkout
  • Login
  • Get in touch

osCommerce

The e-commerce.

Finding out What version i have?


Recommended Posts

Ok, on the main page it says "This shop is based on osCommerce 2.2-CVS."

 

in the downloads there are ten million options (Milestone, new checkout (???), 2.2cvs before this date, 2.2 cvs before that date)

 

How in the world do i know what downloads will work for my shop?

 

Or if someone is willing to install about 3 or 4 mods for me, i would appericate that more :-D

 

Thanks

Link to comment
Share on other sites

Hi!

Depending on the size of the mods - I wouldnt mind installing them for you at no cost...

 

Let me know,

Warren

 

PM me, Or Email Me Using the buttons below:

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...